dev:
  propel:
    param:
      classname: DebugPDO
test:
  propel:
    param:
      classname: DebugPDO
all:
  propel:
    class: sfPropelDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=vmsss_ssdb;port=3306;user=vmsss_ssuser;password=0aXA*G20UFku'
      username: vmsss_ssuser
      password: '0aXA*G20UFku'
      encoding: utf8
      persistent: true
      pooling: true
      classname: PropelPDO
